Bug 244271 - gnome-system-monitor has graphical glitches when moving a windows over it
Summary: gnome-system-monitor has graphical glitches when moving a windows over it
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 19:35 UTC by petrosyan
Modified: 2014-06-18 09:09 UTC (History)
1 user (show)

Fixed In Version: gnome-system-monitor-2.20.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 07:51:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a screenshot illustrating the bug (28.96 KB, image/png)
2007-06-14 19:36 UTC, petrosyan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 405739 None None None Never

Description petrosyan 2007-06-14 19:35:25 UTC
Description of problem:
gnome-system-monitor main windows does not redraw the screen and creates
graphical glitches.

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.18.2-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. start gnome-system-monitor
2. go to Help/About and move around the "About" window over the main window
  
Actual results:
the main window does not redraw

Comment 1 petrosyan 2007-06-14 19:36:02 UTC
Created attachment 157034 [details]
a screenshot illustrating the bug

Comment 2 Matthias Clasen 2007-10-03 03:33:49 UTC
works correctly in rawhide

Comment 3 petrosyan 2007-10-12 07:51:23 UTC
This bug has been fixed in gnome-system-monitor-2.20.0-1.fc8


Note You need to log in before you can comment on or make changes to this bug.